Subject: [GROW] Finishing up the last call for draft-ietf-grow-blackholing

From: joel jaeggli <[email-masked]>
Date: Fri, 15 Jul 2016 11:33:27 +0200

Folks,

During the IETF last call there were signficant concerns raised with
this draft resulting in two revisions and a change in intended status to
informational. Criticism of the proposal revolved largly along two axis.

 * Advice on exchange point operation. This was largely removed.

 * Concern over the uncontrolled propigation of transitive attributes.

The latter can potentially be ameliorated but not removed while using
transitive attributes. I think importantly for this discussion,
widespread use of a mechanism like this using provider defined
communites  without the registration of the community poses similar risks.

My take on this is that despite present concerns we've achieved rough
consensus to advance this and should proceed accordingly.

Thank you all for your efforts, diligent review and sustained discussion
that has allowed us to arrive at this point.

joel